Updates funktionieren nicht

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von Gebath, 30.08.2006.

  1. Gebath

    Gebath Guest

    ich kann mit ZEN leider keine Updates durchführen (oder sagen wir um korrekt zu sein manche nicht die Fehlermeldung lautet:
    Code:
    Fehler bei Transaktion: Need media 1: Media source ftp://ftp.gwdg.de/pub/linux/misc/suser-oc2pus/10.1 does not contain the desired media
    nachdem ich per ZEN "aeolus" ausgewählt habe. andere Pakete wie die von kde namens "kde..."
    ich wäre auch mit "smart einverstanden als Updateprogramm aber beim downloaden erhalte ich die Meldung:
    Code:
    Kein Zugriff auf Installationsmedium guru (SUSE LINUX 10.1) CD1
    Prüfen Sie ob der Server erreichbar ist
    URL: ftp://ftp.gwdg.de/pub/linux/misc/suser-guru/rpm/10.1
    
    Media source ftp://ftp.gwdg.de/pub/linux/misc/suser-guru/rpm/10.1 does not contain the desired media 
    die pakete:
    smartlink-softmodem(-kmp)
    konnte ich allerdings installieren (ich habe allerdings zufälligerweise die CD im Laufwerk)
    was läuft da falsch???
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    SuSE 10.1 nehme ich an? Schau dich mal hier im Board um. Das Problem mit Updates bei 10.1 ist allgemein bekannt und scheinbar nicht wirklich loesbar. Deswegen werden dir viele von 10.1 auch abraten. 10.0 macht wesentlich weniger Probleme.
     
  4. Gebath

    Gebath Guest

    ja das wäre ja schön wenn 10.0 bei mir überhaupt laufen würde das konnte ich leider nicht installieren! Aber warum funktioniert das bei über 200 Updates und bei den letzten 20 nicht mehr (ich mache immer nur ein paar dann ist der Zeitraum überschaubarer)??? ich habe schon alle durch und erhalte immer die gleiche Meldung. kann das an einem Fehler in der sources.list liegen oder ähnichem?
     
  5. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    Mach mal dein Update erstmal mit YOU. Dabei sollte auch der Zen aktualisiert werden und danach auch korrekt funktionieren. Allerdings wuerde ich direkt den SuSE-Mirror empfehlen. ftp://ftp.suse.com/pub/suse/update/10.1/rpm/
     
  6. Gebath

    Gebath Guest

    sry was genau mache ich mit deinem Link?
     
  7. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    Dem Link kannst du z.B. Server und Verzeichnis entnehmen, das du in YOU nutzen kannst. Sollte dort aber per Default auch drin sein. *denk*
     
  8. Gebath

    Gebath Guest

    langsam langsam mit einem Linux-Newbie wie mir also wo genau sollte das stehen kann den nicht in den Installationsquellen finden und auch nicht in ZEN unter Konfiguration.
    sry nochmal aber das ganze ist neuland für mich (ist das erste Linux wo schonmal das Internet geht ich also überhaupt updates machen kann)
     
  9. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  10. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    'you' ist ein alternatives Update-Programm, welches noch aus den "alten" SuSE-Zeiten (also <10) stammt. Es ist aber bei 10.1 auf jeden Fall noch dabei. Rufe einfach einmal im Terminal (als root) 'you' auf. Dort als Mirror den SuSE-Server auswaehlen und einmal alle Updates einspielen.
     
  11. #9 Gebath, 30.08.2006
    Zuletzt von einem Moderator bearbeitet: 30.08.2006
    Gebath

    Gebath Guest

    hat soweit funktioniert hat alles einen blauen Haken (auch wenn ich nirgends einen Miror eingestellt habe (es hat sich lediglihc das gleiche Fenster geöffnet mit "you" als wenn ich unter Yast auf Online-Update klicke...) ich weiß nicht wo da jetzt ein ZEN Update war oder ist oder hätte sein sollen aber ZEN funktioniert noch immer nciht so wirklich. Außerdem sind jetzt sogar 23 updates da und alle gehen nicht
     
Thema:

Updates funktionieren nicht

Die Seite wird geladen...

Updates funktionieren nicht - Ähnliche Themen

  1. Niederländische Konsumentenvereinigung verklagt Samsung wegen fehlender Android-Updates

    Niederländische Konsumentenvereinigung verklagt Samsung wegen fehlender Android-Updates: Die niederländischen Verbrauerschützer vom »Consumentenbond« haben Samsung verklagt, um den Hersteller zu zwingen, seine Smartphones zeitgerecht...
  2. Dell bietet automatisierte Firmware-Updates unter Linux

    Dell bietet automatisierte Firmware-Updates unter Linux: Dell unterstützt unter Linux künftig Firmware-Updates direkt aus dem laufenden System heraus, wie das seit Fedora 23 möglich ist. Weiterlesen...
  3. UEFI 2.5 bringt einfache BIOS/UEFI-Updates auch für Linux

    UEFI 2.5 bringt einfache BIOS/UEFI-Updates auch für Linux: Aktualisierungen des BIOS waren und sind unter Linux immer eine waghalsige Angelegenheit, wenn man nicht einen Mainboard-Hersteller erwischt, der...
  4. Fedora mit Problem bei Paket-Updates

    Fedora mit Problem bei Paket-Updates: Die Paketverwaltung von Fedora 21 weist einige Fehler auf, die den Standardweg des Paket-Updates scheitern lassen können. Auf der Kommandozeile...
  5. FreeNAS 9.3 mit neuem Updatessystem und aufgeräumter Oberfläche

    FreeNAS 9.3 mit neuem Updatessystem und aufgeräumter Oberfläche: Die freie NAS-Lösung FreeNAS ist in der Version 9.3 erschienen. Die Entwickler implementierten zahlreiche Neuerungen und behoben nahezu tausend...